This project is read-only.
1

Resolved

jQuery.Browser in superfish script is not supported any more in jQuery 1.9

description

Actionmenu stops working when a jQuery hosted (1.9) is used..

comments

tha_watcha wrote Jan 20, 2013 at 6:23 AM

Fixed version is online

Timo_Design wrote Jan 20, 2013 at 10:51 AM

Ok, thanks

Timo_Design wrote Feb 14, 2013 at 9:18 PM

I still get the .browser error in DNN 5 with the lastest version of the action menu installed..

tha_watcha wrote Feb 16, 2013 at 10:41 AM

Did you cleared the browser cache? Maybe the old js is still loaded in the browser. I download the release and it definitely contains the updated js file without any use of the browser function.

Timo_Design wrote Apr 24, 2013 at 1:36 PM

Ok, sorry for the late reply. It was another component causing the same error. Fixed